
/* ****************** 이미지  ****************** */

.img_49923_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_49923_ * {box-sizing:border-box;}
.img_49923_ a {display:block; text-decoration:none;}
.img_49923_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_49968_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_49968_ * {box-sizing:border-box;}
.img_49968_ a {display:block; text-decoration:none;}
.img_49968_ img {max-width:100%; vertical-align:top;}
